chkconc(1)

NAME
chkconc - list concatenation for hinshi

SYNOPSIS
chkconc [options] hinshi

DESCRIPTION
Displays possible hinshi connections.

OPTIONS
-d [dictionary path] specify the path to dictionary file.

AUTHOR
This manual page was written by Junichi Uekawa (dancer@debian.org) for Debian GNU/Linux and may be used by others.